What version of SharePoint is supported on SDM r17.1?

Document ID : KB000105210
Last Modified Date : 06/08/2018
Show Technical Document Details
Question:
Service Desk Manager (SDM) r17.1 Supportability Matrix for Japanese shows only SharPoint 2016 as a certified SharePoint, though English document says SharePoint 2010, 2013 and 2016 are certified. Is it language limitation?
Answer:
The same version of SharePoint, 2010, 2013 and 2016 are certified SDM r17.1 Japanese version.

SharePoint 2013 SP1 should be used, however please be aware that if the problem occurs to only SP1 integration and it requires a major redesign to function properly or the resolution to a problem is determined to be outside our support to fix or address the problem, we may refuse to support it. We will support the SP1 integration if a reported problem is reproducible on 2010, 2013 or 2016.
Additional Information:
CA Service Management - 17.1 - Japanese – Japan > Using > Knowledge Management